Wildcard ondersteuning

De volgende browsers zijn niet compatibel met de door Xolphin geleverde SSL Wildcard certificaten. Deze lijst is samengesteld op basis van eigen onderzoek en online bronnen.

  • AOL 4.x    
  • Apple iOS 1.0    
  • Blackberry 3.0  
  • Internet Explorer 4.x    
  • Microsoft Lync 2013    
  • Netscape 3.x    
  • Opera 6.x    
  • Palm OS 1.0    
  • Pocket PC 2002    
  • Windows CE 2003
  • Windows Mobile 5.x    

SSLCheck

De SSLCheck controleert of je certificaat goed op je server is geïnstalleerd en of er mogelijke problemen zijn.